View Issue Details

IDProjectCategoryView StatusLast Update
0010582ScribusUsabilitypublic2012-06-19 18:34
ReporterJLuc Assigned Tocbradney  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.4.1.svn 
Target VersionFixed in Version1.4.2.svn 
Summary0010582: Changing the Export to PDF option should change the "modified doc" flag
DescriptionWhen changing any of the Export to PDF option, the "modified doc" flag should be raised.
These options are well saved (they are part of the document settings) when the doc is saved.

AMOF all doc settings should raise the "modified doc" flag when changed.
TagsNo tags attached.
Patch

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-02-13 22:16 JLuc New Issue
2012-06-16 14:31 cbradney Status new => resolved
2012-06-16 14:31 cbradney Fixed in Version => 1.4.2.svn
2012-06-16 14:31 cbradney Resolution open => fixed
2012-06-16 14:31 cbradney Assigned To => cbradney
2012-06-19 18:34 cbradney Status resolved => closed